.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-748c0570-b4fc-174b-cfe1-1a15baa85a8e {
text-align: center !important;
}
.lfr-layout-structure-item-9d246a15-6e79-657a-caab-95f61708a955 {
text-align: center !important;
}
